> ## Documentation Index
> Fetch the complete documentation index at: https://docs.selcor.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Call

> Retrieve a single call session by ID.



## OpenAPI

````yaml https://api.selcor.ai/v1/openapi.json get /v1/voice/calls/{callId}
openapi: 3.1.0
info:
  title: Selcor Partner API
  version: 0.1.0
  description: API for managing workspaces, locations, voice agents, and relay executions.
servers:
  - url: https://api.selcor.ai
    description: Production
security:
  - bearerAuth: []
paths:
  /v1/voice/calls/{callId}:
    get:
      tags:
        - Calls
      summary: Get Call
      description: Retrieve a single call session by ID.
      parameters:
        - schema:
            type: string
            example: call_abc123
          required: true
          name: callId
          in: path
        - schema:
            type: string
            example: clxyz123
          required: true
          name: location_id
          in: query
      responses:
        '200':
          description: Call details
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    $ref: '#/components/schemas/CallDetail'
                  request_id:
                    type: string
                required:
                  - data
                  - request_id
      security:
        - bearerAuth: []
components:
  schemas:
    CallDetail:
      allOf:
        - $ref: '#/components/schemas/CallSummary'
        - type: object
          properties:
            transcript:
              nullable: true
            recording_url:
              type: string
              nullable: true
            metadata:
              nullable: true
            disconnection_reason:
              type: string
              nullable: true
          required:
            - recording_url
            - disconnection_reason
    CallSummary:
      type: object
      properties:
        id:
          type: string
        call_id:
          type: string
          nullable: true
        status:
          type: string
          nullable: true
        direction:
          type: string
          nullable: true
        caller_number:
          type: string
          nullable: true
        duration:
          type: number
          nullable: true
        summary:
          type: string
          nullable: true
        sentiment:
          type: string
          nullable: true
        category:
          type: string
          nullable: true
        call_successful:
          type: boolean
          nullable: true
        started_at:
          type: string
          nullable: true
          format: date-time
        ended_at:
          type: string
          nullable: true
          format: date-time
        agent:
          type: object
          nullable: true
          properties:
            id:
              type: string
            name:
              type: string
              nullable: true
          required:
            - id
            - name
        patient:
          type: object
          nullable: true
          properties:
            id:
              type: string
            first_name:
              type: string
              nullable: true
            last_name:
              type: string
              nullable: true
          required:
            - id
            - first_name
            - last_name
      required:
        - id
        - call_id
        - status
        - direction
        - caller_number
        - duration
        - summary
        - sentiment
        - category
        - call_successful
        - started_at
        - ended_at
        - agent
        - patient
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key
      description: 'API key in format: sk_live_...'

````